/usr/pkg/lib/perl5/vendor_perl/5.40.0/Test/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Test/Class/Load.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Test/Class/MethodInfo.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Class::Load.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Class::MethodInfo.3
